import 'package:flutter/material.dart';

enum Flavor {
  development('dev', Colors.red),
  staging('stg', Colors.blue),
  production('prod', Colors.green);

  final String short;
  final Color color;

  const Flavor(this.short, this.color);
}
